<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for manage_i_p in manage_i_p package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  manage_i_p module in manage_i_p package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ManageIP',
    'names'         => 'ManageIPs',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ManageIPs',
        'sub'   => 'ManageIPs',
        'list'  => 'List of manage_i_ps',
        'edit'  => 'Edit manage_i_p',
        'create'    => 'Create new manage_i_p'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'ip_address'                 => 'IP Address',
        'status'                     => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'ip_address'                 => 'IP Address',
        'status'                     => 'Status',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ip_address'                 => ['name' => 'IP Address', 'data-column' => 1, 'checked'],
        'status'                     => ['name' => 'Status', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ManageIPs',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
